@charset "utf-8";
@import url('fonts.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700&subset=latin,latin-ext);
/* CSS Document */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	font-style: normal;
	vertical-align: baseline;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: #FFF ;
	font-family: 'PT Sans', sans-serif;

}
ol, ul , li {
	list-style: none;

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:hover{
	text-decoration: none;
}
.cb{clear: both;}
*{
    -webkit-box-sizing: inherit; 
    -moz-box-sizing: inherit;
    box-sizing: inherit;  
}
/*
font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
font-family: 'Marcellus', serif;

*/
h1,h2,h3{
	font-family: 'Marcellus', serif;
}
p{
	font-family: 'Open Sans', sans-serif;

}
.headline{
	position: relative;
	 
	padding-left: 64px;  

	
}
.headline .logo{
	position: relative;
	padding-top: 75px; 
	padding-bottom: 15px;
	z-index: 111;
} 
.headline .logo img{
	 

}
.fancybox-title-float-wrap .child{
	font-size: 12px;
	text-align: center;
}
.fancybox-skin{padding: 0!important;}

.navbar-collapse{
	padding-left: 0;
}

.navbar-inverse,.navbar-default{
	background: transparent;
	border:none;
	padding-bottom: 0;
    margin-bottom: 0;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	/*background: #A35DB5;*/

}
.navbar-inverse .navbar-toggle:focus .icon-bar, .navbar-inverse .navbar-toggle:hover .icon-bar{
	background-color:#FFF;
}
.navbar-toggle{
	margin-right: 10px;
}
.menu {  
	display: block;
	margin: 0 auto; 
	margin-top: 20px;
}
.menu li{  
	padding: 0;
	margin: 11px 0;
	 

}
.menu li ul {
	padding-left: 25px;
}
.menu li ul.sub {
	display: none;
}
.menu li a{
	color: #6f6f6f; 
	font-size: 16px;
    font-family: 'dinbek_regularregular'; 

	text-decoration: none;
}
.menu li .selected{
	color: #000;
	font-family: 'dinbek_mediummedium';
}
.menu .selectMas a{
	color: #000;
	font-family: 'dinbek_mediummedium';	
}
.menu li a:hover{
	font-family: 'dinbek_mediummedium';
	color: #ccc;
	
}
.menu_logo{
	width: 177px;
	margin: 25px auto;
}
.menu_logo img{
}
 
.menu_yuk{

}
.content h2{
	color: #4e4e4e;
	font-size: 30px;
}
.content #rutin{
	overflow: hidden; 
	margin: 30px 0;

}
.dort {
    font-weight:bold;
    font-size: 36px;
    color:#4e4e4e;
}
#rayt_con{
	padding-top: 88px;
	padding-right: 57px;
}
#rayt_con p{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
 	line-height: 18px;
 	text-align: justify;  
 	margin-top: -4px;
}
#rayt_con h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
 	line-height: 20px;
 	text-align: justify;  	
}

.icerik{
	/*margin: 0 30px;*/
	padding-bottom: 30px;
}
.icerik.icerikis{
	clear: both;
	padding-right: 10px;
	margin: 7px;
	padding-top: 7px;
}
.icerik.icerikis p{
	


}
.icerik.icerikis img{
	width: 100%;
	
}
.icerik.icerikis iframe{
    width:100%;
}
.sosyal{
	display: block;
	margin-right: 11px;
	margin-bottom: 42px;
}
.sosyal li{
	float: left;
	padding: 6px;
}
.sosyal li a{ font-size: 14px; line-height: 30px;}
.sosyal li img{
	width: 29px;
}
#langg a{
	color: #fff!important;
	background-color: #6f6f6f;
	padding: 6px;  
	border-radius: 15px;
}
.content #rutin h2,
.content #rutin h3{
	font-size: 30px;
	color: #4e4e4e;
	padding-top: 30px;
	line-height: 36px;
	padding-bottom: 24px;
	pa
}
.content #rutin p{
	color: #7a7a7a;
	font-size: 15px;
	line-height: 22px;
	 
}
#kesfet{

	background: #FFF;
	overflow: hidden;
	padding: 70px 0;
}
#kesfet h2{ 
	color: #4e4e4e;
	font-size: 32px;
	text-align: right;
	padding-right: 50px;
	padding-bottom: 24px;
	padding-top: 11px;

}
#kesfet p{
	color: #7a7a7a;
	font-size: 15px;
	line-height: 22px; 
	text-align: right;
	padding-right: 50px;
}
#hizmetler_pg{
    border-top: 3px solid #dadddc;
    background-image: url('../images/galeri_head_bg.jpg');
    background-repeat: repeat-x;
    padding-bottom: 50px;
}
#hizmetler_main{
	background: #f5f5f7;  
}
#hizmetler_main h2{
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
 	padding-top:30px;
    padding-bottom:30px;
}
#hizmetler_main h2 , #hizmetler_pg h2{
     
    background-color: transparent;
    line-height: 32px;
    color: #4e4e4e;
    font-size: 32px;
    text-align: center; 
	font-family: 'Marcellus', serif;
    padding: 30px;
   
    position: relative;
    display: block;
	z-index: 531;
	text-align: center;
} 
#hizmetler_pg h2{
	padding: 63px;
}
#hizmetler_main .imaj_con{
	margin-top: 22px;
}
#hizmetler_main .imaj_box{
	padding-top: 15px;
	padding-bottom: 15px;
	cursor: pointer;
	 

}
#hizmetler_main .imaj_box img{ 
	text-align: center;
}
#hizmetler_main .imaj_box img.top{padding-top: 25px;}
#hizmetler_main .imaj_box span{
    color: #7a7a7a;
    font-size: 17px;
    text-align: center;
	font-family: 'Marcellus', serif;
    display: block;
    padding: 16px;
}


#hizmetler_con{
	overflow: hidden;

}
.hizmet_box{
	background-image: url('../images/hizmet_box_bg.png');
	background-position: left top;
	background-repeat: no-repeat;
    margin-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 70px;
}

.hizmet_box img{
	margin-top: -10px;
	margin-left: 10px;
}
.hizmet_box .baslik{
	padding: 10px 0;
	font-family: 'Marcellus', serif;
	font-size: 20px;
	color: #4e4e4e;
}
.hizmet_box p{
	font-size: 17px; 
	color: #7a7a7a;
	padding: 13px 0;
	line-height: 23px;
}
.hizmet_box .imajj{
	width: 245px;
	min-width: 234px;
}



#galericon{
	border-top:3px solid #dadddc;
	background-image: url('../images/galeri_head_bg.jpg');
	background-repeat: repeat-x;
	padding-bottom: 50px;
}
#galericon h2{
	min-height: 52px;
    background-color: transparent;
    line-height: 32px;
    color: #4e4e4e;
    font-size: 32px;
    text-align: center; 
	font-family: 'Marcellus', serif;
    
    margin-top: 63px;
    margin-bottom: 63px;
    position: relative;
    display: block;
	z-index: 531;
	text-align: center;
}

#galericon .galeribox{}
#galericon .galeribox img{
	padding: 36px;
}
#galeri h2{
    z-index: 531;    
    min-height: 52px;
    background-color: transparent;
    line-height: 48px;
    color: #2F2F2F;
    font-size: 48px;
    text-align: center;
    font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
    font-weight: bold;
    margin-top: 63px;
    position: relative;
    display: block;

}
#galeri span#alt{
    z-index: 535;
    min-height: 31px;
    background-color: transparent;
    line-height: 31px;
    color: #767676;
    font-size: 18px;
    text-align: center;
    font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
    position: relative;  
    display: block;
}
#galeri .imaj_con{
}
#galeri .imaj_box{
	padding-top: 15px;
	padding-bottom: 15px;
	 

}
#galeri .imaj_box img{ 
}
#galeri .imaj_box a {
    text-align: center;
    display: block;
}
#hizmetlerimiz{
	background-color: #ccc;
	display: block;
	overflow: hidden;
	padding: 15px;
}
#hizmetlerimiz h2{
	text-align: center;
	font-size: 48px;
	color: #a260b3;
	padding: 65px 0;
}
#hizmetlerimiz .hizmet_box{
	background: #FFF;
	margin: 10px 0;
	 

}
#hizmetlerimiz .hizmetimj{
	text-align: center;
	
}
#hizmetlerimiz .hizmetcontent{
	background: #FFF;
}
#hizmetlerimiz .hizmetcontent .baslik, #hizmetlerimiz .hizmetcontent p{
	padding-right: 40px;
}
#hizmetlerimiz .hizmetcontent .baslik{
	line-height: 24px;
    color: rgb(47, 47, 47);
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 20px;
}

#hizmetlerimiz .hizmetcontent p{
    font-size: 14px;
    line-height: 24px;
    color: #767676;
    text-align: left;
}


#iletisimcon{
	border-top: 3px solid #dadddc;
    background-image: url('../images/galeri_head_bg.jpg');
    background-repeat: repeat-x;
    padding-bottom: 50px;
}
.iletisim_box_left{
	background-image: url('../images/iletisim_box_bg_left.png');
	background-repeat: no-repeat;

}
.iletisim_box_right{
	background-image: url('../images/iletisim_box_bg_right.png');
	background-repeat: no-repeat;
	background-position: top right;
	margin-top: -130px;
	display: table;
}
.harita{
	padding-left: 30px!important;
	padding-right: 30px!important;
	padding-top: 30px;
	padding-bottom: 30px;
	display: table;
}
.harita img{ float: right; }
#haritaa{
	margin-left: -10px;
	border-top: 5px solid #f55986; 
	border-right: 10px solid #f55986;
	border-bottom: 20px solid #f55986;
}
 
#iletisimcon h2{
	min-height: 52px;
    background-color: transparent;
    line-height: 32px;
    color: #4e4e4e;
    font-size: 32px;
    text-align: center; 
	font-family: 'Marcellus', serif;
    
    margin-top: 63px;
    margin-bottom: 63px;
    position: relative;
    display: block;
	z-index: 531;
	text-align: center;
}
#iletisimcon h3{
	font-size: 25px; 
	color: #4e4e4e;
	padding: 30px 0;
}
#iletisimcon p{
	color: #7a7a7a;
	font-size: 17px;
	line-height: 22px;
}
.iletisim_box_right h3 , .iletisim_box_right p{
	text-align: right;
}
.navbar-inverse .navbar-nav>li>a{
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	padding-top: 35px;
	text-align: center;
}
.navbar .container{
	padding-right: 0;
	padding-left: 0;
	/*width: 1200px;*/
}
.navigator{
	display: table;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
}
.navigator a{
	padding: 22px;
	font-size: 18px;
	color: #969696;
	font-style: italic;
}
.navigator a.selected,.navigator a:hover{color: #ff6d02;font-weight: bold;}
.arama{
	border: 1px solid #cbcbcb;
	border-radius: 14px;	
	background: #f8f8f8;
	padding-right: 30px;
}
.arama::-webkit-input-placeholder {
	font-size: 16px; 
	color: #ababab;
}
.arabtn{
    position: absolute;
    right: 12px;
    top: 7px;
}
.arabtnn a{
	padding-top: 34px!important;
}
.menu_top{
	background: #020f27;
	height: 64px;
}
.menu_top a{
	color: #ff6d02;
	font-size: 22px;
	padding-top: 25px;
	vertical-align: super;

} 
.downarrow{
	padding-top: 20px;
}
.downarrow img{ display: block; margin: 0 auto;}
.downarrow .linki{
	font-style: italic;
	font-weight: bold;
	font-size: 23px;
	color: #ff6d02;
	padding-top: 5px;
	display: block;
}
.headline .lang{padding-right: 10px;}
.lang{
	padding-top: 5px;
	color: #ff6d02;
	font-size: 22px;
	font-weight: bold;
	line-height: 25px;
	float: right; 


}
.es{
	display: inline-block;
	font-size: 34px;
	vertical-align: bottom;
	padding-left: 7px;
	padding-right:7px;
	color: #ff6d02;
}
.menu_top .btn , .headline .btn{
	margin-top: 18px;
	border-radius: 20px;
	padding: 3px 35px;
	background: #ff6d02;
	font-weight: bold;
	font-size: 18px;
	border: none;
	color: #fff;
}
 
.headline .btn{
	padding-top: 0;
	margin-top: 0;
}
.top_bannner{
	width: 100%;
	height: 448px;
	background: url('../images/main_banner_01.jpg');
	background-size: cover;
	background-position: center;
}
.container{
	position: relative;
	padding: 0;
}
.box_1_container{
	position: relative;
}
.box_1{
	padding: 60px 0 35px 0;
}
.box_1 i{
	display: block;
	width: 71px;
	height: 140px; 
	float: left;
	background-repeat: no-repeat;
	padding-right: 13px;

}
.box_1 h2{ 
	font-size: 26px;
	color: #ff6d02;
	font-style: italic;
	font-weight: bold;
	padding: 17px 0 15px 0;
	display: block;
	text-align:left;
	float: left;

}
.box_1 .title{ 
	font-size: 16px;
	color: #231b16;
	width: 375px;
	float: left;
	text-align: left;
	line-height: 20px;
}
.box_1 .icon_01{ 
	background-image:  url('../images/ico/icon_01.png'); 
}
.box_1 .icon_02{ 
	background-image:  url('../images/ico/icon_02.png'); 
}
.box_1 .icon_03{ 
	background-image:  url('../images/ico/icon_03.png'); 
}
.box_1 .icon_04{ 
	background-image:  url('../images/ico/icon_04.png'); 
}

.bubble{
	position: absolute;
	width: 126px;
	height: 116px;
	background-repeat: no-repeat;
	top: 7px;
}
.bubble_right{
	right: 0;
}
.bubble_left{
	left: 0;
}
.bubble1{background-image:  url('../images/ico/bubble_1.png'); }
.bubble2{background-image:  url('../images/ico/bubble_2.png'); }
.bubble3{background-image:  url('../images/ico/bubble_3.png'); } 
.bubble4{background-image:  url('../images/ico/bubble_5.png'); }

.box_2_container{
	padding-top: 150px;
	padding-right: 0;
	padding-left: 0;
}
.box_2{
    background: #f5f5f5;
    padding: 10px 30px!important;
    overflow: hidden;
    margin: 10px;
    position: relative;
	
}
.box_2 img{
	float: left;
	padding: 20px 20px 20px 0!important;
}
.box_2 h3, .box_2 h3 a{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	color: #242323;
	font-style: italic;
	font-weight: bold; 
	display: table;

}
.box_2 .title{
	color: #ff6d02;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
}
.box_2 .desc{
	
	padding-top: 27px; 
	font-size: 18px;
	font-style: italic;
	color: #1d1d1d;
	 
	line-height: 23px;
	height: 176px;

}
.box_2 .desc .devami{
	position: absolute;
	right: 20px;
	bottom: 20px;
	color: #ff6d02;
	font-style: italic;
	font-weight: bold;
	font-size: 15px;
}

.box_3_container{ 
	margin-top: 150px;
	padding-top: 128px;

	padding-right: 0;
	padding-left: 0;
}
.box_3 {float: left;}
.box_3 .title{
	font-size: 25px;
	color: #202020;
	padding-top: 16px;
}
.box_4_container{ 
	margin-top: 150px;
	padding-top: 128px;
	padding-bottom: 119px;

	padding-right: 0;
	padding-left: 0;
}
.box_4_container form{
	padding-left: 40px;
	padding-right: 0;
}
.box_4_container form input, .box_4_container form textarea{
	background: #f6f6f6;
	border-radius: 0;
	border: none;
	padding: 13px;
}
*::-webkit-input-placeholder {
	color: #8f8f8f;
	font-size:18px;
	font-style: italic;
}
.box_4_container form button{
	padding: 30px 50px;
	border-radius: 0;
	background:#ff6d02;
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
	border: none;

}
.box_4_container .adres{
	font-size: 20px;
	color: #ff6d02;
	padding-top: 18px;
	padding-bottom: 18px;
}

.ls-slide span{
	font-family:'Marcellus', serif;
	font-size:32px;
	color: #4e4e4e
}
.footer{ 
	border-top: 3px solid #f55a85;
	background:#f6f6f6;
}
.footer .social_con{
	margin-top: 36px;
}
.footer .social_con a{
	float: left;
	padding: 10px;
}
.footer .social_con a i{
	display: block;
	width: 22px;
	height: 21px;
	background: url('../images/social_logos.png');
	
}
.footer .social_con i.face{background-position: 0px 0px;}
.footer .social_con i.ins{background-position: -41px 0px;}
.footer .social_con i.pin{background-position: -82px 0px;}
.footer .social_con i.twit{background-position: -122px 0px;}
.footer .adres{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #7a7a7a;
	margin: 40px 0;
}
.footer .logo{
	padding: 20px;
}



.modal-content .container{
	position: relative; 
}

.modal_logo{padding-top: 56px;}
.nedidiler .modal-content {
    padding: 34px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.nedidiler .modal-content .modal_left div{
	color: #1e1e1e;
	font-size: 18px;
	text-align: center;
	font-style: italic;
}
.nedidiler .modal-body{
	padding:0;
	margin-top: 120px;
}
.nedidiler .modal-body p{
	color: #1d1d1d;
	font-size: 18px;
	line-height: 34px;
	text-align: left;
}
.nedidiler .modal-content .modal_left .name{
	font-family:'Gotham Narrow Bold';
	margin-top: 6px;

}
.nedidiler .modal-content .modal_left .title{
	font-family:'Gotham Narrow Light';
	margin-top: 8px;

}
.nedidiler .modal-content .modal_left .hearth{
	margin-top: 30px;

}
.nedidiler .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}

.nedidiler .modal-content p {
    margin-bottom: 30px;
}

.nedidiler .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
}

.nedidiler .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

 
.nedidiler .close-modal {
    position: absolute;
    top: 60px;
    right: 18px;
    width: 38px;
    height: 38px;
    background-color: transparent;
    cursor: pointer;
    z-index: 12;
}

.nedidiler .close-modal:hover {
    opacity: .3;
}

.nedidiler .close-modal .lr {
    z-index: 1051;
    width: 4px;
    height: 40px;
    margin-left: 0;
    background-color: #FF6D02;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nedidiler .close-modal .lr .rl {
    z-index: 1052;
    width: 4px;
    height: 40px;
    background-color: #FF6D02;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.nedidiler .modal-backdrop {
    display: none;
    opacity: 0;
}

.form-group button{
	border-radius: 0px;
	border:  1px solid #092248; 
	padding-top: 11px;
	padding-bottom: 11px;
	font-size: 16px;
	background: #5285d5;
	color: #FFF;
	padding-right: 15px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{padding-right: 0;padding-left: 0;}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
	margin-left: 0 ;
	margin-right: 0;
}
.navbar-inverse .navbar-toggle .icon-bar{
	background-color: #333;
}


@media screen and (max-width: 1200px) {
	.hizmet_box .imajj{
		width: auto;
	}
	.box_4_container form button{
		float: left!important;
	}
	.content{ 
	}
	.nedidiler .modal-body p{
		padding: 0 30px;
	}
	.desc{
		text-align: left;
		float: left;
	}
	.box_2 .title{
		float: left;
	}
	.menu{
		/*margin-right: 100px;*/


	}
	.headline{
		width: 100%;
		height: 115px; 
	}
	.icerik.icerikis .col-md-6{
		padding-bottom: 15px;
	}
 

}
@media (min-width: 768px) and (max-width: 1000px){
	  
 


}
@media (min-width: 991px) and (max-width: 1199px) {
	.box_2 .desc{
		float: right;

	}

	
 
}
@media (min-width: 768px) and (max-width: 1000px) {
	.box_2 .desc{
	}
	.iletisim_box_right{
		margin-top: 0; 

	}
	#hizmetler_main .imaj_box img{
		max-width: 100%;
	}
	.harita.sagg{float: right;margin-right: 8px}
 
}
@media (min-width: 768px) and (max-width: 991px) {
	.box_1{
		clear: both;
	}
	.box_1 i{
		height: 70px;
	}
	.box_1 h2{
		float: none;
	}
	.box_4_container form{
		padding-left: 0;
		width: 97%;
	}
	.navbar-inverse .navbar-nav>li>a{
		font-size: 14px;
	}
	.headline .logo{
		
	}
	.box_2 img{
		float: none;
	}
	.menu{  
		margin-right: 20px;
	}
	.menu li a{ 
		font-size: 15px;
	}
	.headline{
		width: 100%;
		height: 90px; 
	}
}	
@media screen and (max-width: 767px) {
	
 	.footer{
 		width: 100%;
 	}
 	#rayt_con{
 		padding-right: 0;
 		padding-top: 10px;
 	}
 	.sosyal{
 		margin-bottom: 10px;
 		float: none!important;
 		text-align: center;

 	}
 	.sosyal ul{
 		text-align: center;
    	display: inline-block;
 	}

 	.navbar-collapse{
 		padding-right: 0;
 	}
	.box_1 .title{
		width: auto;
	}
	.box_4_container form input,.box_4_container form textarea{
		width: 80%;

	}
	.box_4_container form{
		padding-left: 0

	}
	.box_1{
		overflow: hidden;
	}
	.box_1 i{
		height: 70px;
	}
	.box_2 img{
		float: none;
	}
	.box_2{
		margin: 0;
	}
	.nedidiler .close-modal{
		top: 0;
	}
	.headline .logo{
		margin-right: 10px;
	    padding-top: 9px;
	    padding-left: 27px;
    	padding-bottom: 0px;

	}
	.headline .logo img{
		width: 100%;
	}
	
	.headline{
		width: 100%; 
		overflow: hidden;
		background-size: 100% 100%;
		height: auto;
		padding: 0;
	}
	.mainmenu{
		background-color: rgba(255,255,255,0.5);

	}
	.menu{
		margin-top: 10px;
		padding-bottom: 10px;
		float: none;
		text-align: center;
		display: inline;
	}
	.menu li{
		float: none;
		padding: 10px;
	}
	.content #biz_kimiz{
	    padding-bottom: 41px;
	
	}
	.content #biz_kimiz .circle_04{
		text-align: center;
		padding: 0;
		padding-top: 70px;
	}
	.content #biz_kimiz p{padding-right: 0;}
	#biz_kimiz h3, #biz_kimiz p ,#kesfet h3 , #kesfet li{
		 
		padding: 10px 20px;

	} 
	#kesfet .imaj{
		left: 0;
	}
	#blogcon .left{
		padding-left: 15px;
	}
	.footer .adres{
		text-align: center;
	}
	.content #rutin h2, .content #rutin h3{
		padding: 20px;
	}
	.content #rutin p{
		padding: 20px;
	}
	.circle_04{
		text-align: center;
	}
	.hizmet_box .baslik,.hizmet_box p{
		padding: 20px;
	}
	#hizmetler_pg h2{
		padding: 30px;
	}
	#galericon .galeribox img{
		padding: 0;
	}
	#iletisimcon h3{
		padding: 20px; 
	}
	#iletisimcon p{
		padding: 20px;
	}
	.iletisim_box_right{
		margin-top: 0; 
	    padding-bottom: 100px;
		background-position: right top;
	}

	.harita.sagg{float: right;    margin-right: 8px}
	.menu li ul{
		padding-left: 0;
	}
	.menu li ul li{
		padding: 1px 10px;
	}
	.icerik.icerikis{
		padding-right: 0;
	}

}

 
@media screen and (max-width: 551px) {
	.iletisim_box_right{ 
		background-position: right 126px;
	}
}


















